﻿#eu-handshake {
position: fixed;
bottom: 0;
z-index: 11;
background: #dcdcdc;
width: 100%;
text-align: center;
}
#eu-handshake .divMsg {
padding: 3px;
font-size: 10px;
font-family: Arial;
color: #000;
}
#eu-handshake a {
margin-left: 5px;
text-decoration: underline;
color: #000;
}
#eu-handshake a:hover {
text-decoration: none;
}
#eu-handshake .btnHandshake {
background: #818182;
color: #fff;
border-radius: 6px;
padding: 2px 6px;
display: inline-block;
cursor: pointer;
margin-left: 10px;
}
#eu-handshake .btnHandshake:hover {
color: #ffba00;
}
